## golang-logrus 0.7.3

=== debian/changelog ===
golang-logrus (0.7.3-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:54:49 +0000

golang-logrus (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Upgrade to 0.7.3.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 20 May 2015 09:13:56 -0600
