=== debian/control ===
Source: golang-logrus
Section: devel
Priority: extra
Maintainer: Jessie Frazelle <jess@docker.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/Sirupsen/logrus
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-logrus.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git

Package: golang-logrus-dev
Architecture: all
Depends: ${misc:Depends}
Description: Logrus: a logging library for Go
 Logrus is a structured logger for Go (golang), completely 
 API compatible with the standard library logger.
 .
 This package contains the source.
