## golang-logrus 0.8.7

=== debian/changelog ===
golang-logrus (0.8.7-1) unstable; urgency=medium

  * Update to 0.8.7 upstream release.

 -- Tianon Gravi <tianon@debian.org>  Fri, 23 Oct 2015 13:21:38 -0700

golang-logrus (0.7.3-2) unstable; urgency=medium

  * Rename binary package to "golang-github-sirupsen-logrus-dev" to be in line
    with pkg-go team policy.
  * Modify some other minor bits of packaging to be more in line with pkg-go
    policy/norm.

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 01:26:00 -0700
