=== debian/control ===
Source: golang-logrus
Section: devel
Priority: extra
Maintainer: Jessie Frazelle <jess@docker.com>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-getsentry-raven-go-dev,
               golang-github-stretchr-testify-dev,
               golang-github-stvp-go-udp-testing-dev,
               golang-github-tobi-airbrake-go-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/Sirupsen/logrus
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-logrus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git
XS-Go-Import-Path: github.com/Sirupsen/logrus

Package: golang-github-sirupsen-logrus-dev
Architecture: all
Depends: ${misc:Depends}
Replaces: golang-logrus-dev (<< 0.7.3-1~)
Breaks: golang-logrus-dev (<< 0.7.3-1~)
Provides: golang-logrus-dev
Description: Logrus: a logging library for Go
 Logrus is a structured logger for Go (golang), completely
 API compatible with the standard library logger.
 .
 This package contains the source.

Package: golang-logrus-dev
Section: oldlibs
Architecture: all
Depends: golang-github-sirupsen-logrus-dev, ${misc:Depends}
Description: Transitional package for golang-github-sirupsen-logrus-dev
 This is a transitional package to ease upgrades to the
 golang-github-sirupsen-logrus-dev package. It can be safely removed.
