=== debian/rules ===
#!/usr/bin/make -f

# we don't want /usr/bin/basic
# and tests fail in formatters/logstash
export DH_GOLANG_EXCLUDES := \
	examples/basic \
	formatters/logstash

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
