## golang-logrus 0.10.0

=== debian/changelog ===
golang-logrus (0.10.0-1) unstable; urgency=medium

  * Team upload.
    Closes: #822926

  [ Tim Potter ]
  * New upstream version
  * Add d/docs and d/examples instead of building with DH_GOLANG_INSTALL_ALL
  * Update standards version to 3.9.8
  * Various dependencies removed as hooks moved out of repository

 -- Martín Ferrari <tincho@debian.org>  Tue, 03 May 2016 17:52:34 +0000

golang-logrus (0.8.7-3) unstable; urgency=medium

  * Team upload.
  * Drop "no-bugsnag.patch";
  * Build-Depends += "golang-github-bugsnag-bugsnag-go-dev".
  * Synchronized Build-Depends and Depends (added missing packages).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Mar 2016 11:23:15 +1100

golang-logrus (0.8.7-2) unstable; urgency=medium

  * Fix Replaces/Breaks version number to be correct (Closes: #801559).

 -- Tianon Gravi <tianon@debian.org>  Sat, 24 Oct 2015 06:21:25 -0700
