=== debian/control ===
--- 
+++ 
@@ -6,12 +6,9 @@
            Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-github-getsentry-raven-go-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-stvp-go-udp-testing-dev,
-               golang-github-tobi-airbrake-go-dev,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Sirupsen/logrus
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-logrus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git
@@ -19,9 +16,9 @@
 
 Package: golang-github-sirupsen-logrus-dev
 Architecture: all
-Depends: ${misc:Depends}
-Replaces: golang-logrus-dev (<< 0.7.3-1~)
-Breaks: golang-logrus-dev (<< 0.7.3-1~)
+Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
+Replaces: golang-logrus-dev (<< 0.7.3-2~)
+Breaks: golang-logrus-dev (<< 0.7.3-2~)
 Provides: golang-logrus-dev
 Description: Logrus: a logging library for Go
  Logrus is a structured logger for Go (golang), completely
