=== debian/rules ===
#!/usr/bin/make -f

# we don't want /usr/bin/basic
# and tests fail in formatters/logstash
export DH_GOLANG_EXCLUDES := \
	examples/basic \
	examples/hook \
	formatters/logstash

%:
	dh $@ --buildsystem=golang --with=golang
