## golang-logrus 0.11.0

=== debian/changelog ===
golang-logrus (0.11.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Thu, 17 Nov 2016 16:50:11 +0100

golang-logrus (0.10.0-3) UNRELEASED; urgency=medium

  * Require dh-golang 1.10, for XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Wed, 04 May 2016 13:28:46 +0100

golang-logrus (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Make pkg-go the maintainer. Closes: #823345.

 -- Martín Ferrari <tincho@debian.org>  Tue, 03 May 2016 21:30:40 +0000
