=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-logrus
 Section: devel
 Priority: extra
-Maintainer: Jessie Frazelle <jess@docker.com>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>,
+           Tianon Gravi <tianon@debian.org>,
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.10),
+               golang-any,
                golang-github-stretchr-testify-dev,
-               golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/Sirupsen/logrus
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-logrus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-logrus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git
 XS-Go-Import-Path: github.com/Sirupsen/logrus
