## golang-logrus 1.0.2

=== debian/changelog ===
golang-logrus (1.0.2-2) unstable; urgency=high

  * Add maintscript to handle symlink to dir conversions.
    Closes: 870843.

 -- Martín Ferrari <tincho@debian.org>  Thu, 17 Aug 2017 05:52:43 +0000

golang-logrus (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed its name: update everywhere and revert compat linking.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * Re-enable disabled tests.

 -- Martín Ferrari <tincho@debian.org>  Fri, 14 Jul 2017 18:20:59 +0000

golang-logrus (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Add a symlink for github.com/sirupsen/logrus package.

 -- Vincent Bernat <bernat@debian.org>  Tue, 04 Jul 2017 11:12:17 +0200
