=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
                dh-golang (>= 1.10),
                golang-any,
                golang-github-stretchr-testify-dev,
-Standards-Version: 3.9.8
-Homepage: https://github.com/Sirupsen/logrus
+Standards-Version: 4.0.0
+Homepage: https://github.com/sirupsen/logrus
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-logrus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git
-XS-Go-Import-Path: github.com/Sirupsen/logrus
+XS-Go-Import-Path: github.com/sirupsen/logrus
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-sirupsen-logrus-dev
 Architecture: all
+Pre-Depends: dpkg (>= 1.17.14)
 Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
 Replaces: golang-logrus-dev (<< 0.7.3-2~)
 Breaks: golang-logrus-dev (<< 0.7.3-2~)
