## golang-logrus 1.0.5

=== debian/changelog ===
golang-logrus (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick "Fix a race condition in TestLoggingWithHooksRace" from
    upstream because autopkgtest was failing randomly for 1.0.5-1.
    See https://ci.debian.net/data/autopkgtest/testing/amd64/g/golang-logrus/286167/log.gz
    and https://github.com/sirupsen/logrus/issues/740

 -- Anthony Fok <foka@debian.org>  Fri, 18 May 2018 09:33:36 -0600

golang-logrus (1.0.5-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * (Build-)Depends:
    + golang-golang-x-crypto-dev
    + golang-golang-x-sys-dev
  * Priority: optional.
  * Standards-Version: 4.1.4.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 May 2018 01:55:29 +1000
