=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-logrus
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -8,17 +8,22 @@
                dh-golang (>= 1.10),
                golang-any,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.0.0
+               golang-golang-x-crypto-dev,
+               golang-golang-x-sys-dev,
+Standards-Version: 4.1.4
 Homepage: https://github.com/sirupsen/logrus
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-logrus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-logrus.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-logrus.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-logrus
 XS-Go-Import-Path: github.com/sirupsen/logrus
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-sirupsen-logrus-dev
 Architecture: all
 Pre-Depends: dpkg (>= 1.17.14)
-Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
+Depends: ${misc:Depends}
+        ,golang-github-stretchr-testify-dev
+        ,golang-golang-x-crypto-dev
+        ,golang-golang-x-sys-dev
 Replaces: golang-logrus-dev (<< 0.7.3-2~)
 Breaks: golang-logrus-dev (<< 0.7.3-2~)
 Provides: golang-logrus-dev
