## golang-logrus 1.0.6

=== debian/changelog ===
golang-logrus (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 10 Sep 2018 07:42:42 +1000
