## golang-logrus 1.3.0

=== debian/changelog ===
golang-logrus (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Feb 2019 22:12:35 +1100
