=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-logrus
 Section: devel
 Priority: optional
+Standards-Version: 4.3.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -10,7 +11,6 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.1.4
 Homepage: https://github.com/sirupsen/logrus
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-logrus.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-logrus
