## golang-logrus 1.4.2

=== debian/changelog ===
golang-logrus (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Removed transitional package "golang-logrus-dev" (Closes: #939233).
    Thanks, Holger Levsen.
  * Added myself to Uploaders.
  * (Build-)Depends:
    - golang-golang-x-crypto-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 13:26:47 +1100
