=== debian/control ===
Source: golang-logrus
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tianon Gravi <tianon@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper (>= 12~),
               dh-golang (>= 1.10),
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
Homepage: https://github.com/sirupsen/logrus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-logrus.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-logrus
XS-Go-Import-Path: github.com/sirupsen/logrus
Testsuite: autopkgtest-pkg-go

Package: golang-github-sirupsen-logrus-dev
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${misc:Depends}
        ,golang-github-stretchr-testify-dev
        ,golang-golang-x-sys-dev
Replaces: golang-logrus-dev (<< 0.7.3-2~)
Breaks: golang-logrus-dev (<< 0.7.3-2~)
Provides: golang-logrus-dev
Description: Logrus: a logging library for Go
 Logrus is a structured logger for Go (golang), completely
 API compatible with the standard library logger.
 .
 This package contains the source.
