## golang-logrus 1.5.0

=== debian/changelog ===
golang-logrus (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
    Same as 1.4.2.98 but upstream releases a new tag.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Mar 2020 22:18:16 +0800

golang-logrus (1.4.2.98.gd417be0-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
    Fix building with go1.14 (Closes: #954610)
  * Remove golang-github-stretchr-testify-dev from Depends.
    Only used for testing
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Switch to debhelper-compat syntax
  * Update Standards-Version to 4.5.0 (no changes)
  * Remove outdated DH_GOLANG_EXCLUDES in d/rules

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Mar 2020 02:01:04 +0800
