## golang-logrus 1.6.0

=== debian/changelog ===
golang-logrus (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 11 Jul 2020 13:28:27 -0400
