## golang-logrus 1.7.0

=== debian/changelog ===
golang-logrus (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Mark golang-github-sirupsen-logrus-dev as Multi-Arch foreign

 -- Benjamin Drung <bdrung@debian.org>  Fri, 08 Jan 2021 20:39:39 +0100

golang-logrus (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Update debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 00:58:15 +0800
