=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-logrus
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.10),
                golang-any,
                golang-github-stretchr-testify-dev,
@@ -20,6 +20,7 @@
 
 Package: golang-github-sirupsen-logrus-dev
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.17.14),
 Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
