=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-logrus-$1\.tar\.gz/ \
  https://github.com/sirupsen/logrus/tags .*/v?(\d\S*)\.tar\.gz
