## golang-logrus 1.9.0

=== debian/changelog ===
golang-logrus (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Drew Parsons ]
  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 18:09:13 +0100
