=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: golang-logrus
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
-           Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.10),
