## golang-logrus 1.9.3

=== debian/changelog ===
golang-logrus (1.9.3-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Use dh-sequence-golang.
  * Bump debian/* copyright years.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Badrikesh Prusty ]
  * New upstream release.
  * Standards-Version: 4.7.0

 -- Simon Josefsson <simon@josefsson.org>  Sat, 01 Nov 2025 12:00:33 +0100
