=== debian/control ===
Source: golang-logrus
Section: golang
Priority: optional
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
Homepage: https://github.com/sirupsen/logrus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-logrus.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-logrus
XS-Go-Import-Path: github.com/sirupsen/logrus
Testsuite: autopkgtest-pkg-go

Package: golang-github-sirupsen-logrus-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Provides: golang-logrus-dev,
Description: Logrus: a logging library for Go
 Logrus is a structured logger for Go (golang), completely
 API compatible with the standard library logger.
 .
 This package contains the source.
