=== debian/watch ===
Version: 5
Template: Github
Owner: sirupsen
Project: logrus
